a:link {
	color: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a.hidden {
  color: #000000;
}

a.hidden:visited {
  color: #000000;
}

a.hidden:hover {
	color: #0000CC;
}

a.hidden:active {
  color: #000000;
}

a.nav:link {
	color: #003366;
	padding: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

a.nav:visited {
	color: #003366;
	padding: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

a.nav:hover {
	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #DBDBDB;
}

a.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}

a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #006699;
	}

a.box {
	padding: 3px;
	background-color: #FFFFFF;
	text-decoration: none;
	border: medium solid #CCCCCC;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.box:hover {
  color: #000000;
	padding: 3px;
	text-decoration: none;
	background-color: #666666;
	border: medium solid #3366FF;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.normal:link {

	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.normal:visited {
	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.normal:hover {

	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a.normalbk:link {

	color: #000000;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.normalbk:visited {
	color: #000000;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.normalbk:hover {

	color: #000000;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

a.normal2:link {

	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.normal2:visited {
	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.normal2:hover {

	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a.circulars:link {
	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.circulars:visited {
	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.circulars:hover {

	color: #333333;
	padding: 2px;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.compliance:link {
	color: #333333;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.compliance:visited {
	color: #333333;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.compliance:hover {

	color: #006699;
	padding: 2px;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


a.indexnormal:link {
	color: #333333;
	padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.indexnormal:visited {
	color: #333333;
	padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.indexnormal:hover {

	color: #2759AE;
	padding: 1px;
	height: auto;
	width: auto;
	border: 0px solid #2759AE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12x;
	font-weight: bold;
}
a.indexnormal10:link {
	color: #333333;
	padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.indexnormal10:visited {
	color: #333333;
	padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.indexnormal10:hover {

	color: #2759AE;
	padding: 1px;
	height: auto;
	width: auto;
	border: 0px solid #2759AE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.norblue:link {

	color: #000066;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.norblue:visited {
	color: #000066;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.norblue:hover {

	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

a.normal11:link {

	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.normal11:visited {
	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.normal11:hover {

	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.normalN:link {

	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.normalN:visited {
	color: #006699;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.normalN:hover {

	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.normalNRed:link {

	color: #996633;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.normalNRed:visited {
	color: #996633;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.normalNRed:hover {

	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.normalRed:link {

	color: #996633;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.normalRed:visited {
	color: #996633;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.normalRed:hover {

	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a.barrastatB:link {
	color: #A68168;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	border-top: 0px solid #D0BCAE;
	border-right: 0px solid #A37C63;
	border-bottom: 0px solid #A37C63;
	border-left: 0px solid #D0BCAE;

}
a.barrastatB:visited {
	color: #A68168;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	border-top: 0px solid #D0BCAE;
	border-right: 0px solid #A37C63;
	border-bottom: 0px solid #A37C63;
	border-left: 0px solid #D0BCAE;
}
a.barrastatB:hover {
	color: #A68168;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	border-top: 0px solid #D0BCAE;
	border-right: 2px solid #A37C63;
	border-bottom: 2px solid #A37C63;
	border-left: 0px solid #D0BCAE;
}
a.barrastat:link {
	color: #666666;
	padding: 2px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #999999;
	border-bottom: 0px solid #999999;
	border-left: 0px solid #CCCCCC;
}
a.barrastat:visited {
	color: #666666;
	padding: 2px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #999999;
	border-bottom: 0px solid #999999;
	border-left: 0px solid #CCCCCC;
}
a.barrastat:hover {
	color: #666666;
	padding: 2px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	border-top: 0px solid #CCCCCC;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 0px solid #CCCCCC;
}
.TextoN {font-size: 12px; font-family: Tahoma, Arial, Helvetica, sans-serif; }
.TextoN10 {font-size: 10px; font-family: Tahoma, Arial, Helvetica, sans-serif; }
.TextoN11N {font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; }
.TextoN11 {
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #996633;
}
.TextoN11B {
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #996633;
	font-weight: bold;
}
.TextoN11w {
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.EstiloRojo {font-size: 12px; font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight: bold; color: #990000}
.indexEstiloRojo {font-size: 14px; font-family: Tahoma, Arial, Helvetica, sans-serif;font-weight: bold; color: #990000}
.Emergente {
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #FFFF66;
	background: #FFFF66;
	border: 1;
	border-top-color: #000000;
	border-top-style: double;
}
.popupLink {
	COLOR: red; outline: none
}
.popup {
	BORDER-RIGHT: black 3px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: black 1px solid;
	PADDING-LEFT: 3px;
	Z-INDEX: 10;
	VISIBILITY: hidden;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: black 1px solid;
	WIDTH: 536px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: black 3px solid;
	POSITION: absolute;
	BACKGROUND-COLOR: #FFFFCC;
	LAYER-BACKGROUND-COLOR: yellow;
}
.popupLink1 {	COLOR: red; outline: none
}
.t2-10n {
		font-size: 10px;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.t2-10b {
		color: #FFFFFF; font-weight: bold; font-size: 10px;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
}
a.RFMOlnk:link {

	color: #000000;
	padding: 2px;
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.RFMOlnk:visited {
	color: #000000;
	padding: 2px;
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.RFMOlnk:hover {

	color: #333333;
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #999999;
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
}
.TitleMonth {
	color: #FFFFFF;
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	border-top-width: 160px;
	border-right-width: 160px;
	border-bottom-width: 160px;
	border-left-width: 160px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 160px;
	position: absolute;
}
